رفتن به مطلب
پارس وب سرور

پست های پیشنهاد شده

با سلام!

اگر میخواهید از ماژول های اختصاصی که توسط کلوپ طراحی و نوشته شده اند، استفاده کنید، باید نیازمندی های زیر برقرار باشد:

PHP				5.6 - 7.1
ionCube PHP Encoder 				8 or higher
PHP CURL					Yes

اگر اطلاعی در مورد نیازمندی های بالا ندارید، با سرویس دهنده خود تماس بگیرید.

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
پارس وب سرور

  • کاربران آنلاین در این صفحه   0 کاربر

    هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.

×
×
  • اضافه کردن...